{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-lt/hyphen-lt",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-lt_function_install_package",
            "desc": "测试 hyphen-lt 软件包的安装功能。"
        },
        {
            "name": "test_hyphen-lt_function_remove_package",
            "desc": "测试 hyphen-lt 软件包的卸载功能。"
        }
    ]
}